Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1539

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-1539
Last Modified 05 Sep 2008 05:02:11
Published 30 Mar 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1539

Summary

Multiple buffer overflows in the checkscores function in scores.c in tetris-bsd in bsd-games before 2.17-r1 in Gentoo Linux might allow local users with games group membership to gain privileges by modifying tetris-bsd.scores to contain crafted executable content, which is executed when another user launches tetris-bsd.

Vulnerable Systems

Application

  • Bsd-games Tetris-bsd Gold


References

BID - 17308

GENTOO - GLSA-200603-26

CONFIRM - http://bugs.gentoo.org/show_bug.cgi?id=122399

XF - bsdgames-tetrisbsd-checkscores-bo(25611)

OSVDB - 24261

SECUNIA - 19442


Last Updated: 27 May 2016 10:42:06